import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IImeonInverterConfig } from './imeon_inverter.types.js';
import { imeonInverterProfile } from './imeon_inverter.types.js';

export class ImeonInverterConfigFlow extends SimpleLocalConfigFlow<IImeonInverterConfig> {
  constructor() {
    super(imeonInverterProfile);
  }
}
